Varování
  • Pro rozšíření Akeeba Backup Core package verze 8.3.3 je dostupná aktualizace, ale vyžaduje minimálně PHP verze 7.2, zatímco váš systém má jen 5.6.40
  • Pro rozšíření Akeeba Backup Core package verze 7.4.0.1 je dostupná aktualizace, ale vyžaduje minimálně PHP verze 7.1, zatímco váš systém má jen 5.6.40

Přednáškové materiály ke stažení 7-12 - Zimní semestr 2017

Aktuálně

Lektorské kurzy na školní rok 2023/24 jsou vyhlášeny,


můžete se přihlašovat! Těšíme se na vás.


Rozcestník ke kurzům ZDE

Čajové jógování s Ladou, Evou a Aničkou


se koná 13.1.2024 ve studiu YOGASPACE


Přihlášky a více info zde